From: "Steppen Yi" <[email-masked]>
Date: Wed, 7 Jan 1998 11:48:51 -0600

-- 
[ Steppen Yi                      Phone:      847-576-3417              ]
[ Motorola, Inc.                  Fax:        847-538-4315              ]
[ Mail Drop: IL02/RM1055C         Internet:   [email-masked]  ]
[ 1301 E. Algonquin Road                                                ]
[ Schaumburg, IL 60196, U.S.A.                                          ]